<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="nie197fe">
  <resources>
    <image id="rto30" name="wanfa_frame_colorful.png" path="/img/"/>
    <image id="rto31" name="wanfa_frame_snake.png" path="/img/"/>
    <image id="rto32" name="wanfa_frame_black.png" path="/img/"/>
    <component id="rto34" name="com_theme.xml" path="/" exported="true"/>
    <component id="rto36" name="btn_switch.xml" path="/com/"/>
    <image id="rto37" name="wanfa_frame_popkaiguan2.png" path="/img/" scale="9grid" scale9grid="29,30,4,5"/>
    <image id="rto38" name="wanfa_frame_popkaiguan1.png" path="/img/" scale="9grid" scale9grid="23,25,7,5"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>